# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  number: 1
  phase: MyString
  game_state: 
  possible_orders: 
  orders: 
  svg_date: MyText
  game: one

two:
  number: 1
  phase: MyString
  game_state: 
  possible_orders: 
  orders: 
  svg_date: MyText
  game: two
